
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

@font-face {
   font-family: simplicity;
   src: url("../fonts/simplicity.eot");/* EOT f	ile for IE */
   src: url("../fonts/simplicity.ttf") format('truetype');/* TTF file for CSS3 browsers */	

}

@font-face {
   font-family: OpenSans;
   src: url("../fonts/OpenSans-Regular.eot"); /* TTF file for CSS3 browsers */
   src: url("../fonts/OpenSans-Regular.ttf") format('truetype'); /* TTF file for CSS3 browsers */	
}

html {
  background-color: #ECECEC;
}

body {
	max-width: 1728px;
	margin: 0px auto;
	padding: 0;
	font-family: simplicity, OpenSans, Arial, Helvetica, sans-serif!important;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.2em;
	background-color: #ECECEC;
	color: #333!important;
}

header {
  margin-top: 10px;
  margin-right: -15px;
  margin-left: -15px;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	font-family: simplicity, OpenSans, Arial, Helvetica, sans-serif!important;
}

a {
  color: #F15A25 !important;
  text-decoration: none !important;
}

input {
  font-family: OpenSans;
  border-radius: 20px;
  border: 1px solid;
  padding: 3px 10px;
}

.full-width{
  max-width: 1728px;
  width: 100%;
 }
.text-right{
  text-align: right;
}

/* Contenedor del menú en horizontal */
.mf-menu {
    background-color: #F15A24 !important;
    display: flex !important;
    flex-direction: row !important;
    justify-content: center !important;
    margin: 0 !important;
    list-style: none !important;
    flex-wrap: wrap; /* Por si se ve en móvil */
}

/* Cada item del menú en línea */
.mf-menu li {
    display: inline-block !important;
    margin: 0 20px !important;
    float: left;
    padding: 5px 25px 5px 25px;
}
.mf-menu li:hover {
    box-shadow: -2px -2px 0px #E9E9E9;
    background-color: black;
}

/* Estilo de los enlaces */
.mf-menu li a {
    text-transform: uppercase !important;
    font-weight: 600;
    color: white !important;
    font-weight: bold !important;
    text-decoration: none !important;
    font-family: sans-serif !important;
    font-size: 1.2em !important;
    transition: color 0.3s ease !important;
    display: inline-block !important;
}

html body ul.mf-menu > li > a {
    font-weight: 600 !important;
}

.mf-content{
  margin-top: -2em !important;
}
.mf-breadcrumbs {
  border: unset !important; 
  background-color: #ECECEC!important;
}
.mf-breadcrumbs div nav ol.breadcrumb{
  background-color: #ECECEC!important;
}

.mf-container-footer{
  margin-top: 20px !important;
  padding: 10px;
  background-color: black;
  color: white;
}

.mf-vertical {
  display: block;
}

.mf-vertical ul {
  margin: 0 35px 10px;
  padding: 0;
  width: 100%;
}

.mf-vertical ul li {
  list-style: none;
  margin-bottom: 0;
  width: 100%;
}

.mf-vertical ul li a {
  display: block;
  width: 75%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  box-sizing: border-box;
  width: 75%;
  padding: 10px 15px;
  text-decoration: none;
  color: #333;
  border-radius: 4px;
}

.mf-vertical ul li a:hover {
  background-color: white;
  color: #F15A24;
}



.glyphicon { 
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  padding: 0 7px 0 0;
}
.glyphicon-earphone:before{
  content:"\e182"
}
.glyphicon-calendar:before{
  content:"\e109"
}
.glyphicon-map-marker:before{
  content:"\e062"
}
.video {
  margin: 15px auto;
  max-width: 1000px;
}
.embed-responsive-4by3{
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive{
  padding-bottom: 75%;
}
.embed-responsive-item{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eee;
}
.page-header h2 a{
  color: black!important;
}
.page-header h2 a:hover{
  color: #F15A24!important;
}
.items-leading h2 a{
  color: #F15A24!important;
  font-family: arial !important; 
  text-transform: uppercase;
  font-size: 1.5em;
}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btn-secondary {
  background-color:#ECECEC;
  border-color: #ECECEC;
}

.btn-secondary:hover {
  background-color:#ECECEC;
  border-color: #ECECEC;
  color: #333 !important;
}

ul, ol, dl {
  padding: 0;
  margin: 0px 35px 10px;
}

ul.tags {
  list-style-type: none;
  display: inline-table;
  font-size: 1.3em;
}

ul.tags li {
  float: left;
  padding: 10px;
}

ul.tags li a.label {
  background-color: black;
  color: white !important;
}


ul.tags li a.label:hover {
  background-color: #F15A24 !important;
  color: white !important;
}

ul.tags li a {
  padding: 10px;
}
